body {
    font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    padding-top: 150px; 
    font-size:110%;
}
a:focus, *:focus { outline:none; }

img {
    max-width: 100%;
    height: auto;
}

.img-responsive{
max-width:100%;
padding:10px;
}
.container .row{
background: rgba(255, 255, 255,.80);
max-width:100%;
padding:20px;
margin:30px 0;
}

.col-md-6{
width:100%;
padding: 20px;
}

 .c-text{
text-align:center;
}

.col-md-6 ul li {
list-style-type: none;

}
h1 {
  margin: .67em 0;
  font-size: 1.2em;
  font-weight:700;
}

h2 {
  margin:2em 0 .20em 0;
  font-size: 1em;
  font-weight:normal;
}

.navbar{
background:rgba(0,0,0,0.6);
border: 0px;
}
.navbar-fixed-top .nav {
    padding: 15px 0;
    
}

.navbar-fixed-top .nav li a{
    text-align:center;
    font-weight:700;
    color: #fff;
}
.navbar-fixed-top .nav li a:hover{

    font-weight:700;
    color: #fff;
    text-decoration:underline;
}

.navbar-fixed-top .navbar-brand {
    padding: 0 15px;
}
.navbar-header .navbar-toggle{
border-color:#FFF;
background:rgba(0,0,0,0.3);
}
.navbar-header .navbar-toggle:hover {
background:rgba(0,0,0,0.6);
}
.navbar-header .navbar-toggle:focus {
background:rgba(0,0,0,0.3);
}


.navbar-fixed-top .navbar-collapse {
  max-height: 340px;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 0px solid transparent;
  box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
}

.news {
  background: url(../img/news.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.music {
  background: url(../img/music.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.photos {
  background: url(../img/photos.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.sakubun {
  background: #000 no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.youtube-container {
  position: relative;
  padding-bottom:50%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;

}
.youtube-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 88%;
  height: 80%;
  margin:1% 6% 1% 6%;
}

   .sakubunnaiyou{
background: #000;
max-width:100%
margin:20px;
padding:20px 10%;
font-size:1.4em;
color:#FFF;
line-height:1.8em
}

@media(min-width:768px) {
    .navbar-fixed-top .navbar-brand {
        padding: 15px 0;
    }
    .navbar-fixed-top .nav {
    padding: 15px 0;
    float:right;
}
   .container .row{
background: rgba(255, 255, 255,.80);
max-width:40%

}


}